# Base Encryptor | Python2
Commands for Termux
1) $ apt update && apt upgrade
2) $ apt install python2
3) $ apt install toilet
4) $ apt install ruby
5) $ gem install lolcat
6) $ apt install git
7) $ git clone https://gitlab.com/Tn.BoyK07/Base.git
8) $ cd Base
9) $ chmod 777 base.py
10) $ python2 base.py